/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

.custom h1 {
font-size: 26px;
color: #7e643e; 
}

.custom .frm_first {
font-size: 14px; 
letter-spacing: 1px;
font-family: palatino, garamond, serif; 
margin-top: 10px; 
margin-left: 30px;}

.custom .frm_half  {
font-size: 14px; 
letter-spacing: 1px;
font-family: palatino, garamond, serif; 
margin-top: 10px; 
margin-left: 30px;}

.custom .frm_third  {
font-size: 14px; 
letter-spacing: 1px;
font-family: palatino, garamond, serif; 
margin-top: 10px; 
margin-left: 30px;}

.custom .frm_fourth  {
font-size: 14px; 
letter-spacing: 1px;
font-family: palatino, garamond, serif; 
margin-top: 10px; 
margin-left: 30px;}

.custom .frm_fifth  {
font-size: 14px; 
letter-spacing: 1px;
font-family: palatino, garamond, serif; 
margin-top: 10px; 
margin-left: 30px;}

.custom .frm_sixth  {
font-size: 14px; 
letter-spacing: 1px;
font-family: palatino, garamond, serif; 
margin-top: 10px; 
margin-left: 30px;}

.custom .frm_seventh  {
font-size: 14px; 
letter-spacing: 1px;
font-family: palatino, garamond, serif; 
margin-top: 10px; 
margin-left: 30px;}

.custom .frm_eighth  {
font-size: 14px; 
letter-spacing: 1px;
font-family: palatino, garamond, serif; 
margin-top: 10px; 
margin-left: 30px;}

.custom .frm_ninth  {
font-size: 14px; 
letter-spacing: 1px;
font-family: palatino, garamond, serif; 
margin-top: 10px; 
margin-left: 30px;}

.custom .frm_tenth  {
font-size: 14px; 
letter-spacing: 1px;
font-family: palatino, garamond, serif; 
margin-top: 10px; 
margin-left: 30px;}

.custom .spambox  {
font-size: 14px;
font-weight: 900;
text-color: #961212; 
font-family: palatino, garamond, serif; 
margin-top: 10px; 
margin-left: 30px;}


.page { border: 10px solid #000000; }

.custom #formname {
font-size: 50px;}

/* BLOCKQUOTE SETTINGS   */
.custom blockquote {
font-size: 15px; 
font-family: Georgia, serif;
font-style: italic;
background-color: #E8E8E8; 
padding: 15px;
}

/* SIDEBAR HEADINGS */
.custom .sidebar h3 {
font-family: Georgia, serif;
font-size: 22px;
font-weight: bold;
color: #ffffff; 
padding-left: 7px;
padding-top: 0px;
background-color: #7e643e; 
text-transform: lowercase;
border-top-left-radius: 5px;
border-top-right-radius: 5px;}

.custom li#pages-5.widget a {
font-family: Georgia, serif;
border-top: 10px;
border-color: #000000;
font-size:9pt;  
font-weight: bold;
height: 5px;
padding-left: 0px;
padding-top: 0px;
color:#7e643e; 
letter-spacing:0px; 
background:none;}


.custom ul.menu { border:none;}

.custom ul.menu a { 
border: none;
font-size:9pt;  
font-weight: bold;
padding-left: 0px;
padding-top: 0px;
color:#7e643e; 
letter-spacing:0px; 
text-transform:capitalize; 
background:none; }
	.custom ul.menu a:hover {text-decoration: underline;  background:none; }	
	.custom ul.menu .current a { color:#000; weight:bold; }



/* SITE BACKGROUND IMAGE   */

    /* This line adds your custom background graphic */
    body.custom {
    background: url(http://elitecuisine.ie/wordpress/wp-content/uploads/2013/06/page_bg2.jpg) 50% 0%; margin: 0 auto;
    }

.custom #footer {
Background-color:#7e643e;
text-align:left; weight: bold; color:#fff;
}